a {
	color: #1155cc;
	cursor: pointer;
	text-decoration: none;
}
body {
	font-family: arial, sans-serif;
	font-size: 12px;
	margin: 0;
}
@font-face {
	font-family: 'montserrat';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/montserrat-regular.woff') format('woff');
}

.button {
	-webkit-user-select: none;
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
	background-image: linear-gradient(top, #f5f5f5, #f1f1f1);
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	box-sizing: border-box;
	color: #444444;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	height: 28px;
	line-height: 26px;
	min-width: 68px;
	outline: none;
	padding: 0 8px;
	text-align: center;
}
.button:hover {
	background-color: #f8f8f8;
	background-image: -webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
	background-image: linear-gradient(top, #f8f8f8, #f1f1f1);
	border: 1px solid #c6c6c6;
	color: #333333;
}
.button:active {
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
	background: #f8f8f8;
	color: #333333;
}
.hidden {
	display: none;
}
.selector {
	background-color: #f5f5f5;
	background-image: -webkit-linear-gradient(top, #f5f5f5, #f1f1f1);
	border: 1px solid #dcdcdc;
	border-radius: 2px;
	font-size: 11px;
	height: 26px;
	line-height: 26px;
	position: relative;
	max-width: 200px;
}
.selector.small {
	width: 98px;
}
.selector:hover {
	background-color: #f8f8f8;
	background-image: -webkit-linear-gradient(top, #f8f8f8, #f1f1f1);
	border: 1px solid #c6c6c6;
	color: #333333;
}
.selector:after {
	border-bottom: 3px solid #000000;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	content: '';
	position: absolute;
	height: 0;
	right: 7px;
	top: 9px;
	width: 0;
}
.selector:before {
	border-left: 3px solid transparent;
	border-top: 3px solid #000000;
	border-right: 3px solid transparent;
	content: '';
	position: absolute;
	height: 0;
	right: 7px;
	top: 14px;
	width: 0;
}
.selector ul {
	font-size: 11px;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.selector.open ul {
	background: #fff;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2);
	border: 1px solid #cccccc;
	font-weight: normal;
	margin: -1px 0 0 -1px !important;
	padding: 6px 0 !important;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.selector:not(.open) li:not(.selected) {
	display: none;
}
.selector li {
	color: #000000;
	cursor: pointer;
	display: block;
	padding: 0 12px 0 8px;
}
.selector.open li {
	padding: 0 16px;
}
.selector.open li:hover {
	background: #f1f1f1;
}
.selector li a {
	color: #000000;
	display: block;
}
.selector.open a {
	margin: 0 -16px;
	padding: 0 16px;
}
.selector:not(.open) a {
	pointer-events: none;
}

#login {
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-moz-flex-align: center;
	-moz-flex-pack: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	color: #313249;
	display: -ms-flexbox;
	display: -moz-flexbox;
	display: -webkit-box;
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
#login h1 {
	color: #313249;
	font-family: 'montserrat';
	font-size: 22px;
	font-weight: normal;
	margin: 0 0 30px;
}
#login h1 span {
	color: #b23843;
}
#login p {
	line-height: 18px;
	margin: 0;
}
#login p.error {
	font-size: 11px;
	font-weight: bold;
	margin: -26px 0 8px;
}
#login ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#login input[type=text],
#login input[type=password] {
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	box-shadow: 0 0 0 40px #ffffff inset !important;
	box-sizing: border-box;
	font-family: inherit;
	font-size: inherit;
	height: 40px;
	margin: 0;
	outline: none;
	padding: 0 14px;
	width: 340px;
}
#login input[type=text]:focus,
#login input[type=password]:focus {
	border-color: #b23843;
}
#login input[type=text] {
	margin-bottom: 20px;
}
#login input[type=submit],
#login a {
	background: #313249;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	line-height: 29px;
	margin: 30px auto 0;
	outline: none;
	padding: 0 14px;
	text-decoration: none;
}
#login a {
	background: #b23843;
	line-height: 39px;
}
#login form a {
	margin-left: 10px;
}

#topbar {
	padding: 28px 28px 0;
	position: fixed;
	right: 0;
	top: 0;
}
#topbar .right {
	float: right;
	position: relative;
}
#topbar .dialog {
	float: left;
	margin-left: 14px;
	position: relative;
}
#topbar .dialog > a {
	color: #000000;
	line-height: 20px;
}
#topbar .dialog .box {
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: 0 2px 10px rgba(0,0,0,.2);
	margin-top: 10px;
	min-width: 220px;
	opacity: 0;
	padding: 20px;
	position: absolute;
	right: -2.5px;
	transition: opacity 0.6s;
}
#topbar .dialog .box.open {
	max-height: 136px;
	opacity: 1;
}
#topbar .dialog .box:before {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #cccccc;
	content: '';
	position: absolute;
	right: 8px;
	top: -8px;
}
#topbar .dialog .box:after {
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #ffffff;
	content: '';
	position: absolute;
	right: 8px;
	top: -7px;
}
#topbar .dialog .inner {
	overflow: hidden;
}
#topbar .dialog .button {
	float: right;
	margin-top: 20px;
}
#topbar .dialog.notifications > i {
	background: url('../images/icon-notifications.png');
	opacity: 0.55;
	display: block;
	height: 20px;
	transition: opacity 0.8s;
	width: 17px;
}
#topbar .dialog.notifications:hover > i {
	opacity: 0.8;
}

#menu {
	float: left;
	margin-left: 28px;
	position: fixed;
	top: 60px;
	width: 166px;
}
#menu ul, #menu ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li > a,
#menu ol a {
	-webkit-user-select: none;
	color: #000000;
	display: block;
	line-height: 30px;
	padding: 0 16px;
	position: relative;
}
#menu > ul > li > a:hover,
#menu ol a:hover,
#menu li.active > a,
#menu .selector.open a:hover {
	background: #f1f1f1;
}
#menu li.expand > a:before {
	border-bottom: 4px solid transparent;
	border-left: 4px solid #000000;
	border-top: 4px solid transparent;
	content: '';
	position: absolute;
	height: 0;
	left: 7px;
	top: 11px;
	width: 0;
}
#menu li.expand.open > a:before {
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 4px solid #000000;
	left: 5px;
	top: 13px;
}
#menu .expanded {
	display: none;
}
#menu li.expand.open .expanded {
	display: block;
}
#menu .selector {
	margin: 2px 20px 10px 16px;
}
#menu .selector.open ul {
	width: 158px;
}
#menu ol {
	margin-left: 20px;
}
#menu ol a {
	line-height: 22px;
	padding: 0 12px;
}
#menu ol .active a {
	color: #1155cc;
	font-weight: bold;
}

#content {
	margin: 60px 26px 60px 238px;
}
#content .buttons {
	margin: 10px 0;
}
#content .buttons .button {
	margin: 0 10px 0 0;
}
#content .tab {
	display: none;
}
#content .tab.active {
	display: block;
}
#content .tabs {
	border-bottom: 1px solid #ccc;
	height: 28px;
	margin-bottom: 10px;
}
#content .tabs ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#content .tabs li {
	border: 1px solid transparent;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}
#content .tabs a {
	color: #666;
	display: block;
	height: 27px;
	line-height: 27px;
	min-width: 54px;
	padding: 0 16px;
}
#content .tabs li:hover a {
	color: #202020;
}
#content .tabs li.active {
	border: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	color: #202020;
}
#content form {
	max-width: 80%;
}
#content form dl {
	margin: 0 0 10px;
}
#content form dl:last-child {
	margin-bottom: 0;
}
#content form dt {
	clear: both;
	color: #222;
	float: left;
	min-height: 22px;
	padding-top: 7px;
}
#content form dt.show,
#content form dd.show {
	display: none;
}
#content form dd {
	line-height: 26px;
	margin: 0 0 4px 160px;
	min-height: 26px;
}
#content h2 {
	margin: 10px 0;
}
#content input[type=checkbox] {
	-webkit-appearance: none;
	background-color: #ffffff;
	border-radius: 1px;
	border: 1px solid #c6c6c6;
	float: left;
	font-size: 1px;
	height: 16px;
	margin: 5px 0 0;
	outline: none;
	width: 16px;
}
#content table input[type=checkbox] {
	height: 12px;
	margin-top: 10px;
	width: 12px;
}
#content input[type=checkbox]:checked::before {
	background-image: url('../images/icon-checkmark.png');
	background-size: 100% 100%;
	content: '';
	display: block;
	height: 22px;
	margin: -5px 0 0 -2px;
	width: 22px;
}
#content table input[type=checkbox]:checked::before {
	height: 18px;
	width: 18px;
}
#content input[type=file] {
	margin: 0;
}
#content input[type=text],
#content textarea {
	box-sizing: border-box;
	border: 1px solid #d9d9d9;
	border-top: 1px solid #c0c0c0;
	color: #333333;
	display: inline-block;
	font-family: inherit;
	font-size: inherit;
	height: 28px;
	margin: 0;
	outline: none;
	padding: 0 6px;
	width: 260px;
}
#content input[type=text]:hover,
#content textarea:hover {
	border: 1px solid #b9b9b9;
	border-top: 1px solid #a0a0a0;
}
#content input[type=text]:focus,
#content textarea:focus {
	border: 1px solid #4d90fe;
}
#content input.small {
	width: 100px;
}
#content input.medium {
	width: 202px;
}
#content textarea {
	height: 60px;
	padding: 4px 6px;
}
#content table {
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	word-wrap: break-word;
}
#content table tr {
	border-bottom: 1px solid #ebebea;
	border-top: 1px solid #ebebea;
	height: 36px;
}
#content table tr.checked {
	background: #f6ebae;
	border-color: #ebdb84;
}
#content table th {
	font-size: 11px;
	padding: 0 6px;
}
#content table td {
	padding: 0 6px;
}
#content table .delete {
	text-align: left;
	width: 18px;
}
#content table input[type=checkbox] {
	margin-top: 2px;
}
#content table td:not(.delete) input[type=checkbox] {
	float: none;
}
#content table input[type=text] {
	height: 24px;
	padding: 0 4px;
}
#content table input.ct {
	text-align: center;
}
#content table input.fw {
	width: 100%;
}